Anunţ

Caută printre mesajele de pe forum înainte de a scrie unul nou!
Formulează corect întrebarea sau problema pe care o ai.
Respectă regulile forumului și Codul de Conduită!

#1 27 Aug 2018 08:41:16

Ghost134
Membru nou
Înregistrat: 27 Aug 2018
Mesaje: 5

Wine

Buna ziua.
Nu pot instala wine,am incercat sa-l instalez prin terminal dar imi spune ca am pachete deteriorate

Offline

 

#2 27 Aug 2018 10:27:59

Alexandru.Cucu
Administrator
Locaţie: -21.8021247, -154.6975949
Înregistrat: 17 Jun 2008
Mesaje: 6756
Site web

Re: Wine

Spune te rog intreg mesajul de eroare. Un pachet poate fi considerat "deteriorat" din mai multe motive.

Offline

 

#3 27 Aug 2018 12:58:14

Ghost134
Membru nou
Înregistrat: 27 Aug 2018
Mesaje: 5

Re: Wine

sudo apt-get install --install-recommends winehq-devel                                                                                                           
Citire liste de pachete... Terminat
Se construiește arborele de dependență       
Se citesc informațiile de stare... Terminat
Unele pachete n-au putut fi instalate. Aceasta ar putea însemna că ați cerut
o situație imposibilă sau că folosiți distribuția instabilă în care unele pachete
cerute n-au fost create încă sau au fost mutate din Incoming.
Următoarele informații ar putea să vă ajute la rezolvarea situației:

Următoarele pachete au dependențe neîndeplinite:
winehq-devel : Depinde: wine-devel (= 3.14.0~xenial)
E: Nu pot corecta problema, ați ținut pachete deteriorate.

Editat ultima oară de Ghost134 (27 Aug 2018 13:05:39)

Offline

 

#4 28 Aug 2018 12:03:58

Alexandru.Cucu
Administrator
Locaţie: -21.8021247, -154.6975949
Înregistrat: 17 Jun 2008
Mesaje: 6756
Site web

Re: Wine

Presupun ca folosesti repo-ul de la WineHQ (https://wiki.winehq.org/Ubuntu).
Baga un:

Cod:

sudo apt-get update

Apoi:

Cod:

sudo apt-get -f install

Daca nu rezolva, incearca sa instalezi direct pachetul "wine-devel".

Daca apar mesaje de eroare pe undeva, te rog sa revii cu ele ca poate mai gasim niste informatii suplimentare.

Offline

 

#5 28 Aug 2018 14:10:29

Ghost134
Membru nou
Înregistrat: 27 Aug 2018
Mesaje: 5

Re: Wine

sudo apt install wine64
Citire liste de pachete... Terminat
Se construiește arborele de dependență       
Se citesc informațiile de stare... Terminat
Unele pachete n-au putut fi instalate. Aceasta ar putea însemna că ați cerut
o situație imposibilă sau că folosiți distribuția instabilă în care unele pachete
cerute n-au fost create încă sau au fost mutate din Incoming.
Următoarele informații ar putea să vă ajute la rezolvarea situației:

Următoarele pachete au dependențe neîndeplinite:
wine64 : Depinde: libwine (= 3.0-1ubuntu1) dar nu este pe cale să fie instalat
          Recomandă: wine-stable (= 3.0-1ubuntu1)
          Recomandă: wine32 (= 3.0-1ubuntu1)
E: Nu pot corecta problema, ați ținut pachete deteriorate.


O fi din cauza ca am Ubuntu 18.04?

Offline

 

#6 28 Aug 2018 15:21:17

Alexandru.Cucu
Administrator
Locaţie: -21.8021247, -154.6975949
Înregistrat: 17 Jun 2008
Mesaje: 6756
Site web

Re: Wine

Eu te-am rugat ceva, tu ai facut alta.
Apoi zici ca ai Ubuntu 18.04 dar mai sus eroarea era pe niste pachete de 16.04 (Xenial).

Ajuta-ma te rog sa inteleg ce ai facut acolo ca sa te pot ajuta smile

Offline

 

#7 28 Aug 2018 18:37:41

Ghost134
Membru nou
Înregistrat: 27 Aug 2018
Mesaje: 5

Re: Wine

Nu stiu cum sa-l instalez direct
Credeam ca de la versiune am acea eroare

Editat ultima oară de Ghost134 (28 Aug 2018 18:41:46)

Offline

 

Antet forum

Powered by FluxBB